RubyGems Navigation menu

odbc-rails 1.5

ODBC Data Adapter for ActiveRecord.

Gemfile
          gem 'odbc-rails', '~> 1.5'
  
  
  
  
  
  
  

install
          gem install odbc-rails
  
  
  
  
  
  
  

Total downloads 10,391

For this version 5,111

Required Ruby Version: None

Links:

Versions:

  1. 1.5 - April 22, 2008 (78 KB)
  2. 1.4 - February 26, 2007 (75.5 KB)
  3. 1.3 - January 8, 2007 (68.5 KB)
  4. 1.2 - December 10, 2006 (68 KB)

Runtime Dependencies: